# XQDebugCallback.hpp File Reference

`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xercesc/util/XercesDefs.hpp>`

Include dependency graph for XQDebugCallback.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | XQDebugCallback

## Defines

#define | AFXQ_XQDEBUGCALLBACK_H__446AD191_E9D0_4658_BD8C_032D29DA125F__INCLUDED_

## Define Documentation

#define AFXQ_XQDEBUGCALLBACK_H__446AD191_E9D0_4658_BD8C_032D29DA125F__INCLUDED_